@charset "utf-8";
/* CSS Document */

body {
	scrollbar-face-color : #8e0202;
	scrollbar-shadow-color : #aaaaaa;
	scrollbar-highlight-color : 000000;
	scrollbar-3dlight-color : 000000;
	scrollbar-darkshadow-color : 000000;
	scrollbar-track-color : #c8c8c8;
	scrollbar-arrow-color : teal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../grafiken/Hintergrund/newsback.png);
	font-size: 14px;
}
.gameshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fcfcfa;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.teaser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.a {
	text-decoration: none;
}
.newsbetreff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

A:link {text-decoration: none; color: #B30000;}
A:visited {text-decoration: none; color: #B30000;}
A:active {text-decoration: none; color: #6b6b6b;}
a:hover {text-decoration: glow; color: #d08900;}
